.body {
	padding-top: 16px;
	background-image: url(gfx/asphalt.jpg);
	background-color: #3D3534;
}
.MainTD {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	color: #231F21;
	padding-left: 38px;
	padding-right: 82px;
	padding-top: 19px;
	padding-bottom: 19px;
	line-height: 19px;
}
.FootNote {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	line-height: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CDC7C7;
	padding-top: 3px;
	margin-top: 23px;
	position: static;
	visibility: visible;
	bottom: 19px;
	color: #231F21;
	margin-right: 97px;
	margin-left: 32px;
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 19px;
}
.Text2 {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #231F21;
	line-height: 16px;
}
